FACO Floor Plan System - Feature #1192

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_muuanguiny wii1aatiunguyldain Select Group&Menu nytduaaina *n1sunla

09/05/2022 13:18 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 23/05/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:26 - Was-Wasana Chantamud
- Thasummua set to 23/05/2022

#2 - 09/05/2022 13:27 - Was-Wasana Chantamud
- Twasummua changed from 23/05/2022 to 20/05/2022

#3 - 09/05/2022 13:33 - Was-Wasana Chantamud
- Twasummua changed from 20/05/2022 to 23/05/2022

#4 - 09/05/2022 13:35 - Was-Wasana Chantamud

- M3 changed from Defect to Feature

#5 - 09/05/2022 14:38 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : nmiuanai iy w139 iunausylodm Select Group &Menu nsofuanyua *msunly to Dev_API_nminangu iy

nwaofnauglaam Select Group&Menu nyofuanvra *n1sunly

- Parent task set to #1150

#6 - 09/06/2022 01:57 - Was-Wasana Chantamud

- wounu1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#7 - 13/06/2022 09:35 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#8 - 13/06/2022 09:35 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
